package routers

import (
	"gdsm/controllers"
	"github.com/astaxie/beego"
)

func init() {
	beego.Router("/purchase/ui/list",&controllers.PurchaseController{},"*:UiList")
	beego.Router("/purchase/ui/add",&controllers.PurchaseController{},"*:UiAdd")
	beego.Router("/purchase/ui/update",&controllers.PurchaseController{},"*:UiUpdate")
	beego.Router("/purchase/ui/approval/list",&controllers.PurchaseController{},"*:UiApprovalList")
	beego.Router("/purchase/ui/order/list",&controllers.PurchaseController{},"*:UiOrderList")
	beego.Router("/purchase/ui/ordertrack",&controllers.PurchaseController{},"*:UiOrderTrack")
	beego.Router("/purchase/ui/print",&controllers.PurchaseController{},"*:UiPrint")
}
